Bug 840738 - [RFE] Need support for the iSER transport
[RFE] Need support for the iSER transport
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
unspecified
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Allon Mureinik
Raz Tamir
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 02:51 EDT by Roi Dayan
Modified: 2017-11-26 08:57 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-26 08:57:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Roi Dayan 2012-07-17 02:51:08 EDT
Hi,

Can you add support for the iSER transport into vdsm?

The relevant patches are:

Change I641745d2: Added iSER support enabled with a configuration option.
http://gerrit.ovirt.org/2636

Change Ib86ef9b7: read iscsi session info properly
http://gerrit.ovirt.org/2628

Thanks,
Roi
Comment 3 RHEL Product and Program Management 2012-12-14 02:59:07 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Yeela Kaplan 2013-02-19 11:20:17 EST
This bug has a patch already merged downstream (checked the rhev-3.2 branch).
Why is it set to NEW?
I believe it should be changed to MODIFY, in the meanwhile changing to POST.

Note You need to log in before you can comment on or make changes to this bug.